orpie
RPN calculator for the terminal

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/orpie

general

source
orpie (source, math)
version
1.6.1-1
maint
Uwe Steinmann
std-ver
4.4.1

versions ... ...pool

o-o-stable
save 1.5.1-10
oldstable
save 1.5.2-1
stable
save 1.5.2-2
testing
save 1.6.1-1
unstable
save 1.6.1-1
Ubuntu
1.6.1-1

binaries

todo

  • Lintian reports 54 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.1 instead of 4.4.1).
  • This package has "Build-Depends: libocamlgsl-ocaml-dev" while ocamlgsl needs a new maintainer, see RFA #784036.

problems

  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    debian/watch is an obsolete version 2 watch file;    please upgrade to a higher version    (see uscan(1) for details).

news RSS

bugs

all bug history graph
2
RC
0
I&N
1
M&W
1
F&P
0